当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 15 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 推荐用Pidgin 2.1.1,可以正常上qq, msn
帖子发表于 : 2007-09-13 20:08 
头像

注册: 2007-08-07 18:14
帖子: 234
送出感谢: 4
接收感谢: 3
http://www.pidgin.im/

只是必须要源码安装,不过应该不是什么难题吧?


_________________
什么是历史?历史是魔术师箱子里那只变来变去的小白鸽;
什么是真相,真相只是观众最愿意看到的硬币的那一面。


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-09-13 21:45 

注册: 2007-09-13 21:36
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
真的假的哦! :?:


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-09-13 22:07 
头像

注册: 2006-09-21 14:28
帖子: 2376
送出感谢: 0 次
接收感谢: 0 次
真的


_________________
http://lee.youxu.info/


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-09-13 22:39 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
涉及q的。不要绝对。直接放弃吧。


_________________
● 鸣学


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-09-14 8:26 
头像

注册: 2007-08-20 21:39
帖子: 1109
地址: 沈阳
送出感谢: 0 次
接收感谢: 0 次
源码我怎么安装不起
./configure
make
sudo make install

不好行 楼主是怎么安装的


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-09-14 10:15 

注册: 2007-09-12 16:44
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
那个源代码打不开,只有几十k


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-09-14 11:32 
头像

注册: 2006-06-13 14:47
帖子: 331
地址: 黄鹤楼
送出感谢: 0 次
接收感谢: 1
qq上不了


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-09-14 11:33 

注册: 2007-08-29 10:26
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
用 EVA 现在已经 可以上了..腾讯取消了 验证.所以都可以上了


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-09-14 13:28 
头像

注册: 2007-06-07 18:30
帖子: 110
送出感谢: 1
接收感谢: 0 次
问题,我在执行./configure的时候提示

The msgfmt command is required to build libpurple. If it is installed
on your system, ensure that it is in your path. If it is not, install
GNU gettext to continue.

可能是编译器的环境变量没有设置好,请问应该怎样解决


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-09-14 17:36 

注册: 2007-09-10 21:37
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
还是不行阿


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2007-09-14 18:00 

注册: 2007-04-28 15:42
帖子: 59
送出感谢: 0 次
接收感谢: 0 次
我 sudo dpkg -i pidgin_2.1.0-1_i386.deb
然后update到2。1。1的
现在一起都ok


sudo vi /etc/apt/sources.list

添加:
deb http://repository.debuntu.org/ feisty multiverse
deb-src http://repository.debuntu.org/ feisty multiverse

然后:
sudo apt-get update


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2007-09-14 18:12 

注册: 2006-12-15 16:11
帖子: 299
地址: KM
送出感谢: 0 次
接收感谢: 0 次
phoenixzz 写道:
问题,我在执行./configure的时候提示

The msgfmt command is required to build libpurple. If it is installed
on your system, ensure that it is in your path. If it is not, install
GNU gettext to continue.

可能是编译器的环境变量没有设置好,请问应该怎样解决

代码:
sudo apt-get install gettext


另外参看这个帖子:http://forum.ubuntu.org.cn/viewtopic.php?t=69869


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2007-09-15 0:15 
头像

注册: 2007-06-07 18:30
帖子: 110
送出感谢: 1
接收感谢: 0 次
谢楼上的,已经装好了,可是还是登录不了。。。


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2007-09-15 13:28 
头像

注册: 2007-02-27 21:47
帖子: 1473
地址: GL
送出感谢: 0 次
接收感谢: 0 次
早就知道某些QQ号不行


_________________
Intel Pentium Dual Core 2.1G, 250G, DDRII 3G, ATI Radeon HD 4330
LMDE


页首
 用户资料  
 
15 楼 
 文章标题 :
帖子发表于 : 2007-09-15 13:50 
头像

注册: 2006-12-05 22:23
帖子: 222
地址: http://www.wengyuanhang.com/
送出感谢: 0 次
接收感谢: 0 次
只要是登陆过最新版本的QQ号,用其他的,或者旧的版本都不行。


_________________
虔诚的信徒啊!请相信KyTor吧!
http://www.wengyuanhang.com/
------------------
愿上帝赐我平静,接受我无法改变的事;
愿上帝赐我勇气,改变我能够改变的事;
愿上帝赐我智慧,能明辨这两者的差异;


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 15 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译